Endpoint
- Method:
POST - Path:
/calendars/{id}/events/{event_id}/sms-notifications - Edition: Pro
- Controller:
TwilioController@saveSlotSmsNotifications - Route source:
fluent-booking-pro/app/Http/Routes/api.php:56 - Policy:
CalendarPolicy
Save Slot Sms Notifications
POST
/calendars/{id}/events/{event_id}/sms-notifications
Handler: TwilioController@saveSlotSmsNotifications. Source: fluent-booking-pro/app/Http/Routes/api.php:56.
Authorizations
ApplicationPasswords
WordPress Application Passwords — use Basic auth with username:application_password.
Type
API Key (header: Authorization)
Parameters
Path Parameters
id*
Id path parameter.
Type
Requiredstring
event_id*
Event Id path parameter.
Type
Requiredstring
Request Body
application/json
JSON
{
}
Responses
Successful response.
application/json
JSON
{
"message": "string",
"webhook": {
}
}